{
  "general": {
    "title": "Instance Panoramax",
    "meta": {
      "title": "Instance Panoramax",
      "description": "Panoramax, l’alternative libre pour photo-cartographier les territoires"
    },
    "header": {
      "login_text": "Connexion",
      "register_text": "Inscription",
      "contribute_text": "Pourquoi contribuer ?",
      "my_account": "Mon compte",
      "upload_text": "+  Partager des photos",
      "sequences_text": "Mes photos",
      "alt_logo": "Logo de l'instance",
      "alt_photos": "Icone représentant des photos",
      "alt_information": "Icone représentant un utilisateur",
      "alt_settings": "Icone des paramètres",
      "alt_logout": "Icone représentant un bouton de déconnexion",
      "title": "Panoramax",
      "beta_text": "Version beta",
      "logout_text": "Déconnexion",
      "my_information_text": "Mes informations",
      "my_settings_text": "Mes paramètres",
      "burger_menu_aria_label_open": "Afficher le menu",
      "burger_menu_aria_label_closed": "Masquer le menu"
    },
    "footer": {
      "panoramax_site": "Découvrir Panoramax",
      "information_gitlab": "Voir le code",
      "gitlab_logo": "Logo Gitlab",
      "ay11_text": "Accessibilité : non conforme"
    },
    "error_text": "Une erreur est survenue",
    "success_text": "Mise à jour réussie"
  },
  "pages": {
    "home": {
      "report_mail": "?subject=⚠️ Signalement sur l`image {picId}&body=Bonjour, %0D%0A%0D%0A Problème sur l`image (garder le type de problème signalé) : %0D%0A%0D%0A contenu inapproprié / absence de floutage sur un élément à anonymiser ou flouter pour des raisons de sécurité /surfloutage (floutage en trop) %0D%0A%0D%0A Lien vers la photo concernée : {link} %0D%0A%0D%0A Précision sur les éléments concernés (en particulier pour les problèmes de floutage - que faut-il flouter ou déflouter?) :",
      "report_button_text": "Signaler la photo"
    },
    "settings": {
      "title": "Mes Tokens",
      "setting_tooltip": "Afficher ou masquer le token"
    },
    "sequence": {
      "sequence_published": "Publiée",
      "sequence_waiting": "En cours de publication",
      "sequence_hidden": "Masquée",
      "hide_sequence_tooltip": "Masque la séquence sur la carte",
      "delete_sequence_tooltip": "Supprime définitivement la séquence",
      "hide_photo_tooltip": "Masque les photos sur la carte",
      "delete_photo_tooltip": "Supprime définitivement les photos",
      "confirm_pictures_dialog": "⚠️ Les photos sélectionnées vont être définitivement supprimées",
      "confirm_sequence_dialog": "⚠️ La séquence va être définitivement supprimée",
      "created": "Versement :",
      "taken": "Prise de vue :",
      "duration": "Durée :",
      "duration_begin": "Début :",
      "duration_end": "Fin :",
      "camera": "Matériel :",
      "button_delete": "Supprimer",
      "button_disable": "Masquer",
      "button_enable": "Afficher",
      "picture_selected": "{count} photo sélectionnée| {count} photos sélectionnées",
      "hours": "{count} heure| {count} heures",
      "minutes": "{count} minute| {count} minutes",
      "seconds": "{count} seconde| {count} secondes",
      "select_text": "Tout sélectionner",
      "unselect_text": "Tout désélectionner",
      "select_shift_text": "Sélectionnez plusieurs photos avec shift",
      "waiting_process": "Photo en cours de traitement",
      "broken": "Traitement de la photo en erreur",
      "no_image": "Aucune photo dans cette séquence"
    },
    "sequences": {
      "title": "Mes séquences de photos",
      "sequence_name": "Nom",
      "sequence_photos": "Photos",
      "sequence_date": "Prise de vue",
      "sequence_creation": "Versement",
      "sequence_status": "Statut",
      "sequence_published": "Publiée",
      "sequence_waiting": "En cours de publication",
      "sequence_hidden": "Masquée",
      "no_sequences_text": "Vous n'avez pas encore de photos publiées \uD83D\uDE22",
      "button_upload": "Partager vos photos",
      "sequence_deleted": "La séquence a bien été supprimée"
    },
    "share_pictures": {
      "title": "Pourquoi contribuer à la base de photographies de Panoramax ?",
      "description": "Contribuer à Panoramax, c'est participer au développement d'un géo-commun, une ressource numérique souveraine, libre et réutilisable. Chaque photo géolocalisée publiée sur Panoramax est utilisable par tous et pour des usages variés, par exemple par une collectivité territoriale qui a besoin d'observer l’état de la voirie ou par un opérateur de télécommunications pour préparer une intervention.\n\nChaque contributeur peut envoyer ses séquences d'images, les modifier et les consulter tout comme l'ensemble des vues - 360° ou non - versées par la communauté. Le floutage obligatoire des visages et plaques d'immatriculation est automatisé sur la plateforme.",
      "alt_img_map": "Illustration d'une femme qui regarde une carte avec son smartphone geolocalisé",
      "card_photo1": "Des lieux visibles depuis la voie publique",
      "card_photo2": "Des photos publiées au format 360° ou non",
      "card_photo3": "Des photos facilement réutilisables",
      "card_photo4": "Une contribution en images facile et rapide",
      "card_alt_photo1": "Image qui représente un immeuble",
      "card_alt_photo2": "Image qui représente des photos 360 degrés",
      "card_alt_photo3": "Image qui représente une carte avec un pointeur",
      "card_alt_photo4": "Image qui représente un pointeur",
      "card_description1": "Toutes les photos prises depuis la voie publique sont concernées, dès lors qu'elles sont géolocalisées et vues du sol.",
      "card_description2": "Le format 360° n'est pas obligatoire : des photos prises via un smartphone suffisent, dates, lieux et format jpg sont les seuls pre-requis.",
      "card_description3": "Toutes les photos facilement accessible et réutilisables sans compte : via le site web ou une API standard (format STAC).",
      "card_description4": "Plusieurs outils sont mis à disposition pour faciliter les contributions dont une ligne de commande et une interface web.",
      "upload_subtitle": "Chargez vos images simplement en ligne",
      "upload_illustration_alt": "Illustration qui représente l'envoie de photo en ligne",
      "upload_description": "L'application web de Panoramax vous permet de déposer toutes vos photos de terrain au format jpg d'un simple clic. Aucune notion de programmation n'est nécessaire. Pour les envois en grand nombre, il est toutefois conseillé de faire appel à l'outil en ligne de commande",
      "upload_button": "+  Partager des images",
      "command_line_subtitle": "L'outil en ligne de commande",
      "comment_install": "Installer l’outil en ligne de commande geovisio",
      "comment_upload": "Lancez la commande de versement d’images sur le dossier choisi",
      "description_terminal": "<a href='https://gitlab.com/geovisio/cli' target='_blank' style='color:black'>L'outil en ligne de commande</a> vous permet de partager de grands volumes de photos. La procédure est simple et vous devez disposer <a target='_blank' href='https://www.python.org/downloads/' style='color:black'>de python (au moins la version 3.8)</a>.\n\nL’outil demandera vos informations de connexion avant l'import. Une fois les données chargées, un temps de traitement est nécessaire pour les rendre disponibles.",
      "terminal_install": "pip install geovisio_cli",
      "terminal_text": "geovisio upload --api-url {url} <DOSSIER_PHOTOS>",
      "button_copy": "Copier",
      "information_subtitle": "Ici, vos photos sont accessibles à tous : ",
      "information_text1": "Automatiquement floutées dans le respect de la législation.",
      "information_text2": "Les données déposées seront publiées sous {word}",
      "information_text3": "Sous forme «brute» pour des réutilisations variées (ex: préparation des chantiers).",
      "information_about_title": "Besoin de récupérer les données ?",
      "information_about_description": "Une API est mise à disposition pour récupérer toutes les données. <a href='{docLink}' target='_blank' style='color:#0a1f69'>\nRetrouvez sa documentation ici</a>\nLes données sont aussi exposées sous forme <a href='{docTiles}' target='_blank' style='color:#0a1f69'>de tuiles vectorielles</a>",
      "doc_subtitle": "Besoin d'aide pour contribuer à Panoramax ?",
      "doc_description": "Nous mettons à disposition l’ensemble de la documentation relative à Panoramax et vous pouvez accéder aux tutoriels sur le forum des géo-communs.",
      "doc_button": "Voir la documentation",
      "doc_illustration_alt": "Illustration représentant un personnage avec un feuillet de documents"
    },
    "upload": {
      "title": "Contribuez à la base de photographies de Panoramax",
      "description": "Pour le versement d'un grand volume de photographies, l'outil en ligne de commande est plus adapté.",
      "know_more_button": "En savoir plus",
      "input_label": "Glissez vos images ici ou cliquez sur ",
      "import_word": "importer",
      "import_type": "Format JPEG uniquement",
      "subtitle_import": "Dépôt des images",
      "title_sequence": "Titre de ma séquence",
      "description_title_sequence": "Le titre d'une séquence est par défaut la date du jour. Vous pouvez, si vous le souhaitez le modifier ci-dessous.",
      "text_import": "Déposez ici vos fichiers jpg. Chaque image ou série d’images constitue une « séquence ». Vous pourrez ensuite les retrouver dans la section « mes images » et choisir de les masquer, les afficher ou les supprimer.",
      "subtitle_process": "Traitements de l'import",
      "uploading_process": "Téléchargement en cours...",
      "sequence_title": "Séquence du ",
      "import": "Imports",
      "upload_pending": "Transfert en cours...",
      "images_count_text": "Images chargées",
      "no_img_text": "aucune image chargée actuellement",
      "upload_done": "Le chargement de la séquence est terminé",
      "sequence_link": "Accéder à cette séquence",
      "edit_title_tooltip": "Modifier le titre de la séquence",
      "edit_placeholder_input": "Modifier le titre de la séquence",
      "ok_button": "Valider",
      "pictures_error": "{count} image n'a pas pu être chargée| {count} image n'ont pas pu être chargées",
      "sequence_loading_information": "Une fois chargée, la séquence sera en traitement et accessible sur Panoramax dans les prochaines minutes.",
      "sequence_loaded_information": "La séquence est chargée et est en cours de traitement. Elle sera accessible sur Panoramax dans quelques minutes.",
      "leave_message": "⚠️ Attention, le téléchargement sera interrompu si vous quittez la page avant la fin.",
      "error_button": "Afficher les erreurs",
      "modal_error_title": "Liste des photos non chargés"
    },
    "ay11": {
      "title": "Déclaration d’accessibilité",
      "date": "Établie le 18 septembre 2023.",
      "introduction": "IGN s’engage à rendre son service accessible, conformément à l’article 47 de la loi n° 2005-102 du 11 février 2005.\n Cette déclaration d’accessibilité s’applique à Panoramax Instance IGN : https://panoramax.ign.fr",
      "subtitle_conformity": "État de conformité",
      "conformity_text": "Panoramax Instance IGN est non conforme avec le ",
      "conformity_text2": "Le site n’a encore pas été audité.",
      "subtitle_conformity2": "Contenus non accessibles",
      "subtitle_increase": "Amélioration et contact",
      "increase_text": "Si vous n’arrivez pas à accéder à un contenu ou à un service, vous pouvez\n      contacter le responsable de Panoramax Instance IGN pour être orienté vers une alternative accessible ou obtenir le contenu sous une autre forme.",
      "phone": "Téléphone : +33 14 398 84 61",
      "email_text": "E-mail :",
      "email": "signalement.ign@panoramax.fr",
      "address": "Adresse : IGN, Saint-Mandé",
      "increase_info": "Nous essayons de répondre dans les 5 jours ouvrés.",
      "subtitle_to_do": "Voie de recours",
      "to_do_text": "Cette procédure est à utiliser dans le cas suivant : vous avez signalé au responsable du site internet un défaut d’accessibilité qui vous\n      empêche d’accéder à un contenu ou à un des services du portail et vous n’avez pas obtenu de réponse satisfaisante. \n vous pouvez :",
      "write_message": "Écrire un message au",
      "defenseur_droits": "Défenseur des droits",
      "contact": "Contacter",
      "contact_text": "le délégué du Défenseur des droits dans votre région",
      "send_letter": "Envoyer un courrier par la poste (gratuit, ne pas mettre de\n  timbre):\n Défenseur des droits\n Libre réponse 71120 75342 Paris CEDEX 07",
      "end": "Cette déclaration d’accessibilité a été créé le\n 18 septembre 2023 grâce au",
      "generator_betagouv": "Générateur de Déclaration d’Accessibilité de BetaGouv"
    }
  }
}
